The Alternative Csound Reference Manual
Previous |  | Next

# turnon

turnon -- Activate an instrument for an indefinite time.

## Description

Activate an instrument for an indefinite time.

## Syntax

turnon insnum [, itime]

## Initialization

insnum -- instrument number to be activated

itime (optional, default=0) -- delay, in seconds, after which instrument insnum will be activated. Default is 0.

## Performance

turnon activates instrument insnum after a delay of itime seconds, or immediately if itime is not specified. Instrument is active until explicitly turned off. (See turnoff.)

Previous | Home | Next
turnoff | Up | unirand